ezz > edb.system.* > edb.system.ms-windows

 #1  
10.03.2012, 10:09
Jørgen Nyerup
Jeg ved ikke, om Java problemer er denne gruppe - men det er jo så tæt
flettet ind i IE, at jeg forsøger.
Hvordan kan jeg kontrollere, at min Java-version virker?
Jeg kan ikke logge på Netbank - men godt på DMI - den bruger vist også Java.
Det kan selvfølgelig være min Nemid - sikkerheds-installation, der er
problemer med.
Jeg håber nogen kan hjælpe mig.

Med venlig hilsen Jørgen
 #2  
10.03.2012, 10:11
Max
Hej Jørgen

> Hvordan kan jeg kontrollere, at min Java-version virker?


[..]
 #3  
10.03.2012, 12:59
Peter
"Jørgen Nyerup" <joergen> skrev i en meddelelse
news:db0f
> Jeg ved ikke, om Java problemer er denne gruppe - men det er jo så tæt
> flettet ind i IE, at jeg forsøger.
> Hvordan kan jeg kontrollere, at min Java-version virker?
> Jeg kan ikke logge på Netbank - men godt på DMI - den bruger vist også
> Java.
> Det kan selvfølgelig være min Nemid - sikkerheds-installation, der er
> problemer med.
> Jeg håber nogen kan hjælpe mig.
> Med venlig hilsen Jørgen


Kontakt support i din bank. De plejer at have særdeles veluddannede
supporter.

Peter
 #4  
10.03.2012, 13:30
Martin
Peter wrote:
> "Jørgen Nyerup"<joergen> skrev i en meddelelse
> news:db0f
> Kontakt support i din bank. De plejer at have særdeles veluddannede
> supporter.
> Peter

Jeg plejer først at fjerne al Java vha. programmet Revo Uninstaller
[..]
Derefter installerer jeg den nyeste Java fra [..].
Det plejer at løse problemet med netbank.
 #5  
10.03.2012, 14:31
Per Diget
Jørgen Nyerup skrev den 3/10/2012:
> Jeg ved ikke, om Java problemer er denne gruppe - men det er jo så tæt
> flettet ind i IE, at jeg forsøger.
> Hvordan kan jeg kontrollere, at min Java-version virker?
> Jeg kan ikke logge på Netbank - men godt på DMI - den bruger vist også Java.
> Det kan selvfølgelig være min Nemid - sikkerheds-installation, der er
> problemer med.
> Jeg håber nogen kan hjælpe mig.
> Med venlig hilsen Jørgen


32 eller 64 bit?
Jeg har ikke fået java til at virke i 64 bit versionen af IE, men i 32
bit kører det fint, måske du har samme problem.
Jeg har simpelthen opgivet at få det til at virke, så hvis jeg skal
bruge nemid skifter jeg til 32 bit versionen.

Per D.
 #6  
10.03.2012, 15:48
/john
"Per Diget" <Ginge> skrev i meddelelsen

> Jeg har ikke fået java til at virke i 64 bit versionen af IE


Følgende links kan måske være en hjælp.

"Multiple copies of Java can be installed on a single computer, and, if you
have more than one web browser, each one can use a different version of
Java, or none at all, so be sure to test them all":
[..]

"JavaRa is a simple tool that does a simple job: it removes old and
redundant versions of the Java Runtime Environment (JRE)":
[..]

"Java Runtime Environment 1.7.0.3 (64-bit)":
[..]

"Java Runtime Environment 1.7.0.3 (32-bit)":
[..]

/john
 #7  
10.03.2012, 18:56
Jørgen Nyerup
Den 10-03-2012 15:48, /john skrev:
[..]
> redundant versions of the Java Runtime Environment (JRE)":
> [..]
> "Java Runtime Environment 1.7.0.3 (64-bit)":
> [..]
> "Java Runtime Environment 1.7.0.3 (32-bit)":
> [..]
> /john


Tak for alle tipsene. Jeg er kommet lidt videre.
Jeg kører Win7 home edition og IE9.0.8112.16421 opdateringsversion 9.0.5
(KB2647516).
Jeg har også Firefox installeret - den virker godt nok.
Nu har jeg set, at når jeg åbner Java Control Panel - så er IE godt nok
hakket af som default browser for Microsoft Internet explorer - men den
er lysegrå ("shaded") - Det tyder vel på, at det er min IE, der er noget
galt med - eller min Netbank? LånogSparBank - NemId-logon kommer fint
frem i Firefox - LånogSparBank understøtter vist kun én browser ad gangen.
Venlig hilsen Jørgen
 #8  
10.03.2012, 22:54
/john
"Jørgen Nyerup" <joergen> skrev i meddelelsen

> Tak for alle tipsene


Velbekomme.

> Nu har jeg set, at når jeg åbner Java Control Panel - så er IE godt nok
> hakket af som default browser for Microsoft Internet explorer - men den er
> lysegrå ("shaded") - Det tyder vel på, at det er min IE, der er noget galt
> med


Det betyder, at IE ikke er sat som standardbrowser - men det burde ikke
påvirke brug af Java.

> LånogSparBank understøtter vist kun én browser ad gangen


Det kan jeg ikke svare på.

* Jeg benytter Win7 home premium 32 bit med IE9 samt SlimBrowser - Nordea
netbanks Java applet vises fint i begge browsere.

* Har du mon kørt Javatesten i BEGGE browsere:
[..] eller her:
[..]

* Hvis Java ikke er installeret, burde der på din netbank fremkomme en
meddelelelse som: 'Denne side kræver Java - hent her' - eller noget i den
retning.

Hvis Java testen viser, at din Java IKKE er OK i BEGGE browser, skal du
muligvis ha' både 32 og 64 bit Java installeret.

Hvis det ikke løser problemet:

1) Download nyeste Java til Skrivebord (dem begge) fx herfra:

[..]

[..]

2) Gå i tilføj/fjern programmer og slet alt Java - genstart computeren.

3) Installer ny Java (dem begge) fra Skrivebordet - genstart.

4) Slet de downloadede Java'er på Skrivebordet.

5) Prøv nu om bankens Java applet fremkommer i begge browsere.

God arbejdslyst!

/john
 #9  
11.03.2012, 05:48
/john
"/john" <nn@ok> skrev i meddelelsen

> Det betyder, at IE ikke er sat som standardbrowser - men det burde ikke
> påvirke brug af Java.
> * Jeg benytter Win7 home premium 32 bit med IE9 samt SlimBrowser - Nordea
> netbanks Java applet vises fint i begge browsere.


Nåhja - jeg glemte i farten:

SlimBrowser er valgt som standardbrowser, og også i mit Java Consol Panel er
IE9 markeret, men 'shaded'!

/john
 #10  
11.03.2012, 10:14
Jørgen Nyerup
Den 11-03-2012 05:48, /john skrev:
> "/john" <nn@ok> skrev i meddelelsen
> Nåhja - jeg glemte i farten:
> SlimBrowser er valgt som standardbrowser, og også i mit Java Consol
> Panel er IE9 markeret, men 'shaded'!
> /john


Tak for det John.
Nu har jeg slettet Java programmet. Når jeg søger på C:\ får jeg en lang
række mapper med java - nogle af dem i \roaming\-mappen - skal de
slettes alle sammen? eller må de slettes alle sammen?
Jeg kan se, at der er mange "gamle" - og så er der nogle "nye" fra 1.
marts og senere - og det er kun fra deromkring, at jeg har haft
problemer. Medens jeg venter, vil jeg lave en systemgendannelse til før
den tid.
Venlig hilsen Jørgen
 #11  
11.03.2012, 16:01
/john
"Jørgen Nyerup" <joergen> skrev i meddelelsen

> Når jeg søger på C:\ får jeg en lang række mapper med java - nogle af dem
> i \roaming\-mappen - skal de slettes alle sammen? eller må de slettes alle
> sammen?


Hmm - jeg ville la' dem ligge..

Til alm oprydning kan anbefales gratis CCleaner:

"CCleaner is a freeware system optimization, privacy and cleaning tool. It
removes unused files from your system":
[..]

/john
 #12  
11.03.2012, 16:40
Børge Justesen
/john wrote:
> "Jørgen Nyerup" <joergen> skrev i meddelelsen
>> Når jeg søger på C:\ får jeg en lang række mapper med java - nogle
>> af dem i \roaming\-mappen - skal de slettes alle sammen? eller må de
>> slettes alle sammen?

> Hmm - jeg ville la' dem ligge..


Der sker intet ved at slette alle de gamle java mapper
når blot man installere sidste nye, ellers ender man jo
op med et utal af unyttige mapper.

Børge
 #13  
11.03.2012, 16:58
Jørgen Nyerup
Den 11-03-2012 16:01, /john skrev:
> "Jørgen Nyerup" <joergen> skrev i meddelelsen
>> Hmm - jeg ville la' dem ligge..

> Til alm oprydning kan anbefales gratis CCleaner:
> "CCleaner is a freeware system optimization, privacy and cleaning tool.
> It removes unused files from your system":
> [..]
> /john

Hej John
Jeg kunne ikke installere 64-bit versionen - den er ikke kompatibel med
mit system - siger den.
Men problemet er tilsyneladende løst. Jeg tror, at det var fordi jeg
havde sagt "nej tak" til at installere "Ask Toolbar" - den har jeg
installeret nu - og nu kører det. Der står godt nok, at det er optional
- men det er det åbenbart ikke i IE - men i Firefox.

Tak for hjælpen til alle.

Venlig hilsen Jørgen
 #14  
11.03.2012, 17:59
emjeppesen
Jørgen Nyerup skrev:

>Jeg tror, at det var fordi jeg
>havde sagt "nej tak" til at installere "Ask Toolbar"


DET er i alle tilfælde ikke årsagen. Jeg kunne ikke selv komme i tanke
om at installere en toolbar.

Hilsen emj
 #15  
11.03.2012, 18:02
emjeppesen
Jørgen Nyerup skrev:

>Jeg kunne ikke installere 64-bit versionen - den er ikke kompatibel med
>mit system - siger den.


Åbn IE og tjek om der står 64-bit i den. Hvis det er tilfældet, så
hent Java fra den og selvfølgelig kan Java installeres i 64-bit.

Hilsen emj

Lignende emner